Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153988 - php-snmp noise at shutdown
Summary: php-snmp noise at shutdown
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 14:14 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.0.4-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-13 09:50:32 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-04-06 14:14:39 UTC
Description of problem:
vanilla 4.3.11 was producing noise at shutdown like:

No log handling enabled - turning on stderr logging
Creating directory: /var/net-snmp
Failed to create the persistent directory for /var/net-snmp/snmpapp.conf
read_config_store open failure on /var/net-snmp/snmpapp.conf

this is probably in 5.0.4 too; this needs investigating.

Comment 1 Joe Orton 2005-04-13 09:50:32 UTC
Just disabled the shutdown handler again for the moment.


Note You need to log in before you can comment on or make changes to this bug.